<div [formGroup]="form">
  <div class="row">
    <div class="col-3">
      <h3 class="mb">Sector</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-6">
      <div>
        <label>Code SBI <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De code die de indeling van een bedrijf aangeeft volgens de Standaard Bedrijfs Indeling van het Centraal Bureau voor de Statistiek." tooltipClass="custom" for="clicked"></i></label>
        <div class="input-group">
          <input type="number" class="form-control" formControlName="codeSbi"
                 [ngClass]="(f.codeSbi.touched || f.codeSbi.dirty) && f.codeSbi.invalid ? 'is-invalid' : '' ">
          <div class="invalid-feedback">
            Kies een correcte code SBI
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
